@charset "utf-8";
@import "font.css";

/*Skip To Content*/
#skipNav{position:absolute; left:0; top:-1000px; width:100%; height: 0px; z-index:1000; line-height:0px; font-size:0px}
#skipNav a{display:block; text-align:center; width: 100%; line-height:0px;font-size:0px}
#skipNav a:focus, #skipNav a:hover, #skipNav a:active{position:absolute; left:0px; top:1000px; padding: 8px 0; display:block; height:30px; background:#20262c; font-size:12px; font-weight:bold; line-height:18px; color:#fff}

.max1200{max-width:1200px;width:100%;margin:0 auto;padding:0 20px; outline:0;}
.max1200:after{display:block;clear:both;content:'';}

img { max-width:100%; height:auto }

#wrap { min-width:100%; outline:none; }

/* header */
#header{ background:#fff; position:relative; height:auto ! important }

.top_utill{width:100%;line-height:36px;background:#1f4c88; outline:0;}
.top_utill .max1200{position:relative;}
.top_utill .leng{float:left;}
.top_utill .leng:after{display:block;clear:both;content:'';}
.top_utill .leng li{float:left;width:88px;border-right:1px solid #5d7aa0;}
.top_utill .leng li a{display:block;color:#fff;font-size:13px;font-weight:800;text-align:center; }
.top_utill .leng li a:focus:not(:focus-visible) { outline:0; }
.top_utill .leng li.active a{color:#1f4c88;background:#fff;border-right:0}
.mo_my,.mo_mypage,.mo_mail,.mo_group{display:none;}/* 1129 */

.top_utill .my{float:right;}
.top_utill .my:after{display:block;clear:both;content:'';}
.top_utill .my li{float:left;padding:0 15px;font-size:13px;color:#fff;background:url(/_res/portal/img/common/bg_wline.png) no-repeat right;}
.top_utill .my li a { color:#fff; }
.top_utill .my li a:focus:not(:focus-visible) { outline:0; }
.top_utill .my li:last-child{padding-right:0;background:none;}
.mylist > a{padding-right:12px;background:url(/_res/portal/img/common/btn_myb.png) no-repeat right;}
.mylist > div{display:none;position:absolute;top:46px;right:20px;width:288px;padding-bottom:20px;background:#fff;border:2px solid #1f4c88;z-index:999999;color:#000;line-height:1}
.mylist > div:before{position:absolute;top:-8px;left:182px;width:9px;height:6px;background:url(/_res/portal/img/common/bl_arrow.png) no-repeat 0 0;content:'';}
.mylist > div > p{text-align:center;padding-top:16px;font-size:13px;}
.mylist > div > p span{color:#1f4c88;}
.mylist .mail{margin-top:17px;text-align:center}
.mylist .mail a{display:inline-block;width:85px;padding-top:32px; color:#444 ! important}
.mylist .mail a:nth-child(1){background:url(/_res/portal/img/common/ico_my01.png) no-repeat center 0;}
.mylist .mail a:nth-child(2){background:url(/_res/portal/img/common/ico_my02.png) no-repeat center 2px;}
.mylist .group{width:135px;margin:20px auto 10px;background:url(/_res/portal/img/common/ico_my03.png) no-repeat left}
.mylist .group a{display:block;width:100px;line-height:24px;color:#fff;font-size:12px;margin-left:32px;padding-left:9px;background:url(/_res/portal/img/common/ico_my04.png) no-repeat 86px,#1f4c88;}
.mylist .mygo{text-align:center}
.mylist .mygo select{border:1px solid #2e4e8c;font-size:13px;padding:0 24px 0 4px;width:129px;height:24px;background:url(/_res/portal/img/common/btn_mysel.png) no-repeat right;vertical-align:middle}
.mylist .mygo a{display:inline-block;width:35px;line-height:24px;text-align:center;color:#fff;font-size:12px;background:#1f4c88;vertical-align:middle}
.mylist .bmyclose{position:absolute;right:10px;top:10px;width:19px;height:20px;font-size:0;background:url(/_res/portal/img/common/btn_myclose.png) no-repeat;}


#header h1{float:left;width:297px;}
#header h1 a{display:block; padding:24px 0; }
/*#header h1 a:focus:not(:focus-visible) { outline:0; }*/
#header h1 a{display:block;height:108px;font-size:0;background:url(/_res/portal/img/common/logo.png) no-repeat left;}

.mid_utill{float:right;padding-top:36px;}
.mid_utill:after{display:block;clear:both;content:'';}
.mid_utill > div{position:absolute;left:50%;top:70px;margin-left:-126px;}
.mid_utill > div label { font-size:0; }
.mid_utill > div input[type=text]{float:left;width:252px;height:40px;border:3px solid #2d5fbe;padding:0 38px 0 10px;}
.mid_utill > div input[type=submit]{float:left;height:40px;width:40px;margin-left:-43px;background:url(/_res/portal/img/common/bg_search.png) no-repeat center;border:0;font-size:0;}
.mid_utill > div input:focus:not(:focus-visible) { outline:0; }
.mid_utill ul{float:left;margin-left:15px;}
.mid_utill ul:after{display:block;clear:both;content:'';}
.mid_utill li{float:left;margin-left:4px;}
.mid_utill li a {display:block;width:32px;height:32px;font-size:0; }
.mid_utill li a:focus:not(:focus-visible) { outline:0; }
.mid_utill .facebook{background:url(/_res/portal/img/common/sns_facebook.png) no-repeat;}
.mid_utill .youtube{background:url(/_res/portal/img/common/sns_youtube.png) no-repeat;}
.mid_utill .blog{background:url(/_res/portal/img/common/sns_blog.png) no-repeat;}
.mid_utill .instagram{background:url(/_res/portal/img/common/sns_instagram.png) no-repeat;}
/*
.mid_utill .hansang{background:url(/_res/portal/img/common/fam_hansang.png) no-repeat;}
.mid_utill .okf{background:url(/_res/portal/img/common/fam_okf.png) no-repeat;}
.mid_utill .study{background:url(/_res/portal/img/common/fam_study.png) no-repeat;} 
*/
.mid_utill .famlis { margin-left: 11px;}
.mid_utill .famlist li { width: auto; text-align: center; margin-left: 0; margin-right: 6px;}
.mid_utill .famlist li:last-child { margin-right: 0;}
.mid_utill .famlist li a { width: auto; }
.mid_utill .famlist li a:focus:not(:focus-visible) { outline:0; }
.mid_utill .famlist li a span { color: #717171; font-size: 11px; font-weight: 900; display: block; padding-top: 7px;}

/* gnb */
#gnb{position:relative;padding:1px 0;background:url(/_res/portal/img/common/bg_gnb.png) repeat-x left top;}
#gnb .all_nav{float:left;width:46px;height:46px;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;font-size:0;background:url(/_res/portal/img/common/btn_all_nav.png) no-repeat center;cursor: pointer;}
#gnb .all_nav:focus:not(:focus-visible) { outline:none; }
#gnb .depth01{position:relative;float:left;width:calc(100% - 46px);}
#gnb .depth01 ul:after{display:block;clear:both;content:'';}
#gnb .depth01 > li{float:left;width:calc(100% / 6);}
#gnb .depth01 > li > a{display:block;width:100%;height:46px;text-align:center;padding-top:13px;font-size:19px;font-weight:800;color:#1d1d1d;font-family:'Nanum Gothic','나눔고딕',sans-serif;border-right:1px solid #e4e4e4;}
#gnb .depth01 > li > a:focus:not(:focus-visible) { outline:none; }
#gnb .depth01 > li.active > a,
#gnb .depth01 > li > a:hover{color:#1f4c88;}

#gnb .depth02_box{display:none;opacity:0;position:absolute;left:-57px;top:47px;right:0;height:450px;z-index:22;transition-property:opacity;transition-duration:0.7s}
#gnb .active .depth02_box{display:block;opacity:1}
#gnb .depth02_box > div{float:left;width:270px;height:449px;padding:40px 40px 0 0;background:#f6f6f6;text-align:right}
#gnb .depth02_box > div h2{font-size:28px;font-weight:800;font-family:'Nanum Gothic','나눔고딕';color:#000;margin-bottom:23px;}
#gnb .depth02_box > div p{padding-bottom:83px;line-height:140%;font-size:13px;font-weight:800;color:#606060;}

#gnb .depth02{float:left;width:calc(100% - 270px);height:449px;padding:0 32px;background:#fff;}
#gnb .depth02:after{display:block;clear:both;content:'';}
#gnb .depth02 > li{float:left;width:calc(100% / 4);margin-top:40px;}
#gnb .depth02 > li > a{font-size:16px;color:#000;font-weight:800;font-family: 'Nanum Gothic','나눔고딕',sans-serif; word-break: keep-all; display: inline-block;}
#gnb .depth02 > li > a:focus:not(:focus-visible) { outline:none; }

#gnb .depth03{margin-top:10px;}
#gnb .depth03 li{padding-top:5px;font-size:14px;color:#606060;font-weight:800;line-height:140%;word-break:keep-all;}
#gnb .depth03 li a { color:#444 } 
#gnb .depth03 li a:focus:not(:focus-visible) { outline:none; }
#gnb .depthbg{display:none;position:absolute;left:0;top:48px;width:100%;height:450px;border-bottom:1px solid #1f4c88;background:url(/_res/portal/img/common/bg_gnb02.png) repeat-y center;z-index:21}

.famlist-m { display: none;}

@media(max-width:1016px){
	#gnb .depthbg{background:url(/_res/portal/img/common/bg_gnb03.png) repeat-y left,#fff;}
}

/* 전체메뉴 */
.all_box{opacity:0;left:-2000%;width:1px; height:1px; overflow:hidden;position:fixed;right:0;bottom:0;top:0;overflow:auto;background:#fff;z-index:23;word-break:keep-all;}
.all_box.active{opacity:1;left:0;width:100%;height:auto;}
.all_box > p{line-height:76px;font-family:'NanumSquare','나눔스퀘어';color:#000;text-align:center;font-size:26px;font-weight:800;border-bottom:1px solid #000;}
.all_depth01{border-bottom:1px solid #ddd;padding:40px 0 0;}
.all_depth01 p{float:left;width:25%;font-family:'NanumSquare','나눔스퀘어';color:#000;font-size:22px;font-weight:800;}

.all_depth02{float:left;width:75%;}
.all_depth02:after{display:block;clear:both;content:'';}
.all_depth02  a { color:#111 }
.all_depth02  a:focus:not(:focus-visible) { outline:none; }
.all_depth02 > li{float:left;width:calc(100% / 4);margin-bottom:40px;font-size:16px;font-weight:800;color:#000;line-height:140%;}
.all_depth03{margin-top:10px;}
.all_depth03 li{margin-top:5px;font-size:14px;color:#606060;font-weight:800;line-height:140%;}

.close_all{position:absolute;top:0;left:0;width:100%;}
.close_all a{display:block;width:28px;height:26px;margin-top:25px;background:url(/_res/portal/img/common/bg_closeall.png) no-repeat;font-size:0; float: right; }
.close_all a:focus:not(:focus-visible) { outline:none; }

.m_slide .swiper-slide:nth-child(1) { background:#d8dfff }
/*.m_slide .swiper-slide:nth-child(2) { background:#f2e9ee }*/
.m_slide .swiper-slide:nth-child(2) { background:#efe0fd }
.m_slide .swiper-slide:nth-child(3) { background:#fbf9f2 }
.m_slide .swiper-slide:nth-child(4) { background:#aed8ff }
.m_slide .swiper-slide a { display: block; } /*20211026 접근성 focus 브라우저 스타일 통일로 추가*/

.m_slide .indicator {text-align:center;margin: 30px 0;}
.m_slide .swiper-pagination-bullet { width:20px; height:20px; color:#2e2e2e; opacity:1; border-radius:50px; margin:0 4px; transition:all .3s ease }/*20221020 웹접근성으로 수정 기존:width:13px; height:12px;*/
.m_slide .swiper-pagination-bullet-active { width:37px; color:#0066ff; border-radius:13px }
.m_slide .swiper-pagination { position:relative; bottom:0; padding:0; display:inline-block; width:auto; vertical-align:-6px }
.m_slide .swiper-button-autoCtrl { display:inline-block; vertical-align:middle }
.m_slide .swiper-button-start {display:none; width:20px;height:20px;font-size:0;background:url(/_res/portal/img/common/btn_play.png) no-repeat;}/*20221020 웹접근성수정*/
.m_slide .swiper-button-pause {width:20px;height:20px;font-size:0;background:url(/_res/portal/img/common/btn_stop.png) no-repeat;}/*20221020 웹접근성수정*/

/*20211028 접근성 - s*/
.m_slide { position: relative; }
.m_slide .swiper-slide .max1200 { max-width:100%; text-align:center }
.m_slide .swiper-slide a .w { display: inline-block; }
/*20211028 접근성 -e */
.m_slide .swiper-slide a:focus:not(:focus-visible) { outline:0; }

.mquick{position:absolute;right:20px;top:48%;margin-top:-186px;z-index:20;}
.mquick li a{display:block;width:70px;height:67px;font-size:0;}
.mquick li a:focus:not(:focus-visible) { outline:0; }

/*20210629 - s*/
.mquick li:nth-child(1) a{background:url(/_res/portal/img/common/img_quick01.png) no-repeat center,#1f4c88;background-size:100%;}
.mquick li:nth-child(2) a{background:url(/_res/portal/img/common/img_quick02.png) no-repeat center,#3175f1;background-size:100%;}
.mquick li:nth-child(3) a{background:url(/_res/portal/img/common/img_quick03.png) no-repeat center,#323980;background-size:100%;}
.mquick li:nth-child(4) a{background:url(/_res/portal/img/common/img_quick04.png) no-repeat center,#d4370d;background-size:100%;}
.mquick li:nth-child(5) a{background:url(/_res/portal/img/common/img_quick05.png) no-repeat center,#4a910a;background-size:100%;}
/*20210629 - e */

/* content */
#container{margin-bottom:120px; outline:none; }
.mainTopSection{margin-bottom:100px;}
.mcon05{}

.mtit{padding:60px 0 20px;font-family:'NanumSquare','나눔스퀘어';color:#1d1d1d;font-size:40px;text-align:center;font-weight:800;}
.tags{text-align:center;font-size:16px;color:#1d1d1d;margin-bottom:57px;}
.mainTopSection .tags{margin-bottom:35px;}
.tags a{padding:0 8px;display:inline-block;}
.tags span {padding:0 8px;display:inline-block;}


.tab{display:table;margin:0 auto 75px;}
.tab:after{display:block;clear:both;content:'';}
.tab li{float:left;width:200px;}
.tab li a{display:block;margin-left:5px;line-height:50px;font-family:'NanumSquare','나눔스퀘어';text-align:center;font-size:18px;font-weight:700;color:#767676;background:#f2f7fb; }
.tab li a:focus:not(:focus-visible) { outline:0; }
.tab li:fist-child a{margin-left:0;}
.tab .active a{background:none;font-weight:800;color:#000;border:2px solid #000;line-height:46px;}

.new{display:inline-block;font-size:0;width:22px;height:22px;background:url(/_res/portal/img/common/btn_new.png) no-repeat;margin-left:10px;vertical-align:middle}


.mainTopSection .swiper-slide { border:1px solid #d6d6d6 }  
.mainTopSection .swiper-slide .thumbs { position:relative; padding-top: 145px; overflow:hidden;}
.mainTopSection .swiper-slide .thumbs img { width:100%; height:auto; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%) scale(1.01); }
.mainTopSection .swiper-slide .txt { padding:14px 17px }
.mainTopSection .swiper-slide .txt h6 { margin-top:10px;font-family:'Nanum Gothic','나눔고딕';color:#000;font-weight:700;font-size:23px;line-height:130%;display:-webkit-box;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;height:58px; }
.mainTopSection .swiper-slide .txt p { color:#fff; font-size:16px; display:-webkit-box; -webkit-line-clamp:2; overflow:hidden; text-overflow:ellipsis; height:50px; -webklit-box-orient:vertical; line-height:24px; margin-top:15px }
.mainTopSection .swiper-slide a { display: block; } /*20211026 접근성 focus 브라우저 스타일 통일로 추가*/
.mainTopSection .swiper-slide a i{display:inline-block;color:#767676;font-size:13px;font-weight:700;margin-right:12px;font-style:normal}
.mainTopSection .swiper-slide a i:before { content:"#" }
.mainTopSection .swiper-slide a .date{display:block;font-weight:600;color:#000;font-size:16px;margin-top:12px;letter-spacing:-0.5px;}
.mainTopSection .swiper-slide .noimg{display:block; position:relative;background:#2663b5}
.mainTopSection .swiper-slide .noimg .thumbs { display:none }
/* jhw 뉴스탭 .mainTopSection .swiper-slide .noimg .txt { padding:20px 20px 150px 20px } */
.mainTopSection .swiper-slide .noimg .txt { padding:20px 20px 147px 20px }
.mainTopSection #mcon02_3 .swiper-slide .noimg .txt { padding:20px 20px 64px 20px }
.mainTopSection .swiper-slide .noimg i{line-height:18px;padding:0 8px;background:#fff;border-radius:16px;font-size:13px;color:#2663b5;margin-right:0;margin-bottom:5px;}
.mainTopSection .swiper-slide .noimg h6{height:90px; color:#fff;-webkit-line-clamp:3;margin-top:15px;}
.mainTopSection .swiper-slide .noimg .date{position:absolute;bottom:30px;left:20px;color:#fff;margin-top:16px;}
.mainTopSection .swiper-pagination { position:relative; bottom:0; margin-top:20px }
.mainTopSection .swiper-pagination-bullet { width:13px; height:13px ;  margin:0 4px }

.mainTopSection .swiper-pagination,
.mainMdSection .swiper-pagination,
.mainMdSectionB .swiper-pagination,
.mainMdSectionC .swiper-pagination { display:none }


.mcon02 .tab-content { display:none; position:relative }
.mcon02 .tab-content.active { display:block }

.btnmore{position:absolute;right:0;top:-55px;width:100px;line-height:40px;padding-left:25px;font-size:16px;color:#000;font-weight:700;text-align:center;border:1px solid #000;background:url(/_res/portal/img/common/btn_more.png) no-repeat 14px;}

/*20211019 메인부분개선 버튼 스타일 수정*/
.btnmore {position:absolute;right:0;top:-55px;width:100px;line-height:40px;padding-left:25px;font-size:16px;color:#000;font-weight:700;text-align:center;border:1px solid #000;background:url(/_res/portal/img/common/btn_more.png) no-repeat 14px;} 
.mcon02 .btnmore{position:absolute;right:0;top:-125px; width:50px; height:50px; font-size:0; border:0; background:#1c6aba;  }
.mcon02 .btnmore:before, .mcon02 .btnmore:after { position:absolute;  top:50%; left:50%; background:#fff; content: "";  }
.mcon02 .btnmore:before { width:20px; height:2px; margin:-1px 0 0 -10px; }
.mcon02 .btnmore:after { width:2px; height:20px; margin:-10px 0 0 -1px; } 


/* 20201210 .mainMdSection { background:#dbe8f4; margin-top:100px; padding-bottom:60px} */
.mainMdSection { background:#dbe8f4; padding-bottom:60px}
.mainMdSection .swiper-slide { border:0;background:#fff;box-shadow:4px 4px 6px rgba(0,0,0,0.18);margin-bottom:8px;} 
.mainMdSection .swiper-slide a {display: block;} /*20211026 접근성 focus 브라우저 스타일 통일로 추가*/
.mainMdSection .swiper-slide .thumbs { position:relative; padding-top:54%; overflow:hidden }
.mainMdSection .swiper-slide .thumbs img { width:100%; height:auto; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%) scale(1.01); }
.mainMdSection .swiper-slide .txt { padding:14px 17px }
.mainMdSection .swiper-slide .txt h6 { margin-top:10px;font-family:'Nanum Gothic','나눔고딕';color:#000;font-weight:700;font-size:23px;line-height:130%;display:-webkit-box;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;height:58px; }
.mainMdSection .swiper-slide .txt .c1 {font-size: 16px;font-weight: 700;color: red;}
.mainMdSection .swiper-pagination { position:relative; bottom:0; margin-top:20px }
.mainMdSection .swiper-pagination-bullet { width:13px; height:13px ; margin:0 4px }
.mainMdSection .btnmore{color:#fff;border:1px solid #fff;background:url(/_res/portal/img/common/btn_more02.png) no-repeat 14px;}

/*20210629  - s */
.mainMdSectionB { background:#1f4c88; padding-bottom: 50px }
.mainMdSectionB .swiper-slide a { color:#000; display: block; } /*20211026 접근성 focus 브라우저 스타일 통일로 추가*/
.mainMdSectionB .mtit, .mainMdSectionB .tags span { color:#fff }
.mainMdSectionB .swiper-slide { background:#fff }
.mainMdSectionB .swiper-slide .txt { padding:40px 0 }
.mainMdSectionB .swiper-slide .txt h6 { font-family: 'Nanum Gothic','나눔고딕'; font-weight:700; font-size: 23px; text-align:center }
.mainMdSectionB .swiper-pagination { position:relative; bottom:0; margin-top:20px }
.mainMdSectionB .swiper-pagination-bullet { width:13px; height:13px; margin:0 4px }

.mainMdSectionB .innerSection { padding:40px 6.035% 45px ; background-color:#d6e5f2;  }
.mainMdSectionB .innerSection + .innerSection { margin-top:40px; }

.mainMdSectionB .section01 .tit { margin-bottom:30px; font-size:20px; color:#111; font-weight:700; font-family: 'NanumSquare','나눔스퀘어'; text-align:center; }
.mainMdSectionB .groupWrap { display:flex; flex-wrap: nowrap; justify-content: space-between; width:100%; }
.mainMdSectionB .groupWrap .groupLeft { width:22%; height:262px}
.mainMdSectionB .groupWrap .groupLink { width:100%; height:100%;; display:block; background-color:#fff; }
.mainMdSectionB .groupWrap .groupLink .group_icon { height:calc(100% - 85px); background:#ff740f url(/_res/portal/img/common/bg_group00.png) no-repeat 50% 50%; background-size:70px; }
.mainMdSectionB .groupWrap .groupLink .txt { padding:29px 5px; text-align:center; font-size:20px; color:#000; font-weight:700;}
.mainMdSectionB .groupWrap .groupRight { position: relative; width:76%; padding:24px 4.216%; background:#fff; }
.mainMdSectionB .groupWrap .groupLeft a:focus:not(:focus-visible) { outline:0; }

.mainMdSectionB .section01 .groupSwiper .icon { height:100px; background-position:50% 50%; background-size:50px; background-repeat: no-repeat; }
.mainMdSectionB .section01 .groupSwiper .icon.group_icon01 { background-color: #2b6ff8; background-image: url(/_res/portal/img/common/bg_group01.png); }
.mainMdSectionB .section01 .groupSwiper .icon.group_icon02 { background-color: #6362d3; background-image: url(/_res/portal/img/common/bg_group02.png); }
.mainMdSectionB .section01 .groupSwiper .icon.group_icon03 { background-color: #4a910a; background-image: url(/_res/portal/img/common/bg_group03.png); }
.mainMdSectionB .section01 .groupSwiper .icon.group_icon04 { background-color: #4979ce; background-image: url(/_res/portal/img/common/bg_group04.png); }
.mainMdSectionB .section01 .groupSwiper .icon.group_icon05 { background-color: #47547e; background-image: url(/_res/portal/img/common/bg_group05.png); }
.mainMdSectionB .section01 .groupSwiper .icon.group_icon06 { background-color: #00939b; background-image: url(/_res/portal/img/common/bg_group06.png); }
.mainMdSectionB .section01 .groupSwiper .txt { padding:11px 0; background:#ebebeb; text-align:center; color:#111; font-size:16px;  font-weight:bold;}

.mainMdSectionB .section02 { display: flex; justify-content:space-between; padding-top:60px; }
.mainMdSectionB .section02 .titWrap { max-width:240px; padding-right:10px; background:url(/_res/portal/img/common/bg_expatiriate.png) no-repeat 0 109px; }
.mainMdSectionB .section02 .linkList { width:700px; min-width:658px; }
.mainMdSectionB .section02 .tit { margin-bottom:14px; font-size:24px; color:#111; font-weight:700; }
.mainMdSectionB .section02 .tit-sub-txt { font-size:16px; color:#444; line-height:22px;}
.mainMdSectionB .section02 .linkList { display:flex; flex-wrap:wrap; justify-content: space-between; }
.mainMdSectionB .section02 .linkList li { width:calc(50% - 9px); margin-bottom:18px; }
/* 개발계만 height:100% 삭제
.mainMdSectionB .section02 .linkList a { display:block; position:relative; padding:19px 90px 19px 30px; background:#fff; color:#111; font-size:18px; line-height:22px; white-space: nowrap; }
*/
.mainMdSectionB .section02 .linkList a { display:block; position:relative; height:100%; padding:19px 90px 19px 30px; background:#fff; color:#111; font-size:18px; line-height:22px; white-space: nowrap; font-weight:bold;}
.mainMdSectionB .section02 .linkList a:after { position:absolute; top:0; right:0; height:100%;  width:60px; background:#757e8b url(/_res/portal/img/common/arrow_wh.png) no-repeat 50% 50%; background-size: 60px; content: ""; }
.mainMdSectionB .section02 .linkList a:focus:not(:focus-visible) { outline:0; }

.mainMdSectionB .section03.newsSwiper { position: relative; padding: 60px 9.1%; background:#fff; }
.mainMdSectionB .section03.newsSwiper .swiper-container { padding: 1px; } /*20211026 접근성 focus 브라우저 스타일 통일로 추가*/
.mainMdSectionB .section03.newsSwiper .swiper-slide { padding: 1px 0; } /*20211026 접근성 focus 브라우저 스타일 통일로 추가*/
.mainMdSectionB .section03.newsSwiper a { display:flex; align-items:normal; justify-content: space-between; max-height:160px; }
.mainMdSectionB .section03.newsSwiper a.news01 { background-color: #0590e1; }
.mainMdSectionB .section03.newsSwiper a.news02 { background-color: #00939b; }
.mainMdSectionB .section03.newsSwiper a.news03 { background-color: #0590e1; }
.mainMdSectionB .section03.newsSwiper a.news04 { background-color: #00939b; }
.mainMdSectionB .section03.newsSwiper a .txt { width:100%; padding:30px 6% 30px 6.75%; color:#fff; }
.mainMdSectionB .section03.newsSwiper a .txt dl { display:flex; flex-wrap: wrap; height:100%; }
.mainMdSectionB .section03.newsSwiper a .txt dt{ width:100%; padding-bottom:5px; font-size:22px; font-weight:700; ;font-family:'NanumSquare','나눔스퀘어';}
.mainMdSectionB .section03.newsSwiper a .txt dd{ width:100%; font-size:15px; margin-top:auto; }
.mainMdSectionB .section03.newsSwiper a .thumbs { width:160px; flex-shrink:0; }
.mainMdSectionB .section03.newsSwiper a .thumbs img { vertical-align:top; }
/* 20210629  - e */

.mainMdSectionC {margin-bottom:100px;}
.mainMdSectionC .swiper-slide { border:1px solid #d6d6d6 }
.mainMdSectionC .swiper-slide a { color:#111; display: block;}  /*20211026 접근성 focus 브라우저 스타일 통일로 추가*/
.mainMdSectionC .swiper-slide .thumbs { position:relative; padding-top:100%; overflow:hidden }
.mainMdSectionC .swiper-slide .thumbs img { width:100%; height:auto; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%) scale(1.01); }
.mainMdSectionC .swiper-slide { background:#fff }
.mainMdSectionC .swiper-slide .txt { padding:20px }
.mainMdSectionC .swiper-slide .txt h6 { font-family: 'Nanum Gothic','나눔고딕'; font-weight:700; font-size: 18px; height:70px ; -webkit-line-clamp : 3; margin-top:10px; text-overflow: ellipsis; overflow:hidden; -webkit-box-orient: vertical;display: -webkit-box; line-height:24px }
.mainMdSectionC .swiper-pagination { position:relative; bottom:0; margin-top:20px }
.mainMdSectionC .swiper-pagination-bullet { width:13px; height:13px; margin:0 4px }

.mservice{max-width:970px;margin:0 auto; text-align:center}
.mservice:after{display:block;clear:both;content:'';}
.mservice li{display:inline-block; width : calc((100% - 20px) / 5); vertical-align:top}
.mservice li a{display:block;padding-top:142px;font-size:20px;font-weight:800;font-family:'NanumSquare','나눔스퀘어';color:#000;text-align:center; background-size:150px 150px}
.mservice li a:focus:not(:focus-visible) { outline:0; }

/*20210629  - s */
.mo-block { display:none; }
.mservice li:nth-child(1) a{background:url(/_res/portal/img/common/bg_mservice04_off.png) no-repeat center 0;}
.mservice li:nth-child(1) a:hover{background:url(/_res/portal/img/common/bg_mservice04_on.png) no-repeat center 0;}
.mservice li:nth-child(2) a{background:url(/_res/portal/img/common/bg_mservice05_off.png) no-repeat center 0;}
.mservice li:nth-child(2) a:hover{background:url(/_res/portal/img/common/bg_mservice05_on.png) no-repeat center 0;}
.mservice li:nth-child(3) a{background:url(/_res/portal/img/common/bg_mservice02_off.png) no-repeat center 0;}
.mservice li:nth-child(3) a:hover{background:url(/_res/portal/img/common/bg_mservice02_on.png) no-repeat center 0;}
.mservice li:nth-child(4) a{background:url(/_res/portal/img/common/bg_mservice01_off.png) no-repeat center 0;}
.mservice li:nth-child(4) a:hover{background:url(/_res/portal/img/common/bg_mservice01_on.png) no-repeat center 0;}
.mservice li:nth-child(5) a{background:url(/_res/portal/img/common/bg_mservice06_off.png) no-repeat center 0;}
.mservice li:nth-child(5) a:hover{background:url(/_res/portal/img/common/bg_mservice06_on.png) no-repeat center 0;}
/* 20210629  - e */


/* 20201210 footer{margin-top:190px;background:url(/_res/portal/img/common/bg_footer.png) repeat-x 0 0,#1d2d43;} */
/*footer{background:url(/_res/portal/img/common/bg_footer.png) repeat-x 0 0,#1d2d43;}*/
#contents + footer{margin-top:0;}
.above:after{display:block;clear:both;content:'';}
.above > ul{float:left;}
.above > ul:after{display:block;clear:both;content:'';}
.above > ul li{float:left;border-right:1px solid #334154;}
.above > ul li:first-child{border-left:1px solid #334154;}
.above > ul li a{display:block;width:115px;line-height:50px;text-align:center;font-size:13px;font-weight:700;color:#fff; }
.above > ul li a:focus:not(:focus-visible) { outline:0; }
.above > ul li a:focus-visible {box-shadow: #fff 0px 0px 0px 3px, #fff 0px 0px 0px 4px;}
.above > div{float:right;}
.footer_site{position:relative;float:left;min-width:126px;line-height:28px;border:1px solid #fff;font-size:13px;margin:11px 0 0 10px;vertical-align:middle;}/* 1202 */
.footer_site > a{display:block;padding:0 23px 0 10px;color:#fff;background:url(/_res/portal/img/common/bg_select.png) no-repeat 95%;}/* 1202 */
.footer_site > ul{display:none;position:absolute;left:-1px;right:-1px;bottom:29px;color:#000;background:#fff;border:1px solid #1d2d43;}
.footer_site > ul li{padding:0 5px;font-size:11px;}
.footer_site > a:focus-visible {box-shadow: #fff 0px 0px 0px 3px, #fff 0px 0px 0px 4px;}

.foot{padding:20px;}/* 1202 */
.foot:after{display:block;clear:both;content:'';}
.foot address{float:left;font-size:12px;color:#fff;font-style:normal;line-height:160%}
.foot address a{padding-left:20px; color:#fff}
.foot div{float:right;}
.foot div a{display:inline-block;font-size:0;margin-left:10px; }
.foot div a:focus:not(:focus-visible) { outline:0; }
.foot div a:focus-visible { outline:2px solid #fff; }
.foot div a:nth-child(1){width:124px;height:43px;background:url(/_res/portal/img/common/bg_foot01.png) no-repeat;}
/*.foot div a:nth-child(2){width:43px;height:43px;background:url(/_res/portal/img/common/bg_foot02.png) no-repeat;}*/
.foot div a:nth-child(2){width:43px;height:43px;background:url(/_res/portal/img/common/eprivacy.png) no-repeat; background-size: cover;}
/*.foot div a:nth-child(3){width:56px;height:43px;background:url(/_res/portal/img/common/bg_foot03.png) no-repeat;}*/
.foot div a:nth-child(3){width:61px;height:43px;background:url(/_res/portal/img/common/bg_foot04.png) no-repeat;}
.w{display:block;}
.m{display:none;}
.close_search{display:none;}/* 1204 */

.mylist + li.w { background:none }

.mainMdSection .swiper-slide a { color:#000 }
.mainMdSection .swiper-container { padding-bottom:20px }

.footer_site > ul li a { color:#000 } 
.footer_site > ul li a:focus:not(:focus-visible) { outline:none; }

/*
.mainMdSectionB .arrowSet { position:relative; text-align:center }
.mainMdSectionB .arrowSet > div { position:relative; top:0; left:0; right:0; margin:0; display:inline-block; margin:40px 5px 0 5px; width:56px; height:56px }
.mainMdSectionB .arrowSet .swiper-button-next:after { content:url('/_res/portal/img/common/btn_arrow02.png') }
.mainMdSectionB .arrowSet .swiper-button-prev:after { content:url('/_res/portal/img/common/btn_arrow01.png') }
*/

/*20210629 추가, 수정 - s */ 
.mainMdSectionB .arrowSet { position:absolute; bottom:0; left:0; width:100%; text-align:center;  }
.mainMdSectionB .arrowSet > div { position:absolute;display:inline-block; top:-96px; width:20px; height:20px }
.mainMdSectionB .arrowSet .swiper-button-prev { left:14px;  }
.mainMdSectionB .arrowSet .swiper-button-next { right:14px;  }
.mainMdSectionB .arrowSet .swiper-button-prev:after { content:url('/_res/portal/img/common/btn_arrow_small01.png') }
.mainMdSectionB .arrowSet .swiper-button-next:after { content:url('/_res/portal/img/common/btn_arrow_small02.png') }

.mainMdSectionB .newsSwiper .arrowSet > div  {width:42px; height:42px; top:-140px; }
.mainMdSectionB .newsSwiper .arrowSet .swiper-button-prev { left:3.36%  }
.mainMdSectionB .newsSwiper .arrowSet .swiper-button-next { right:3.36%;  }
.mainMdSectionB .newsSwiper .arrowSet .swiper-button-prev:after { content:url('/_res/portal/img/common/btn_arrow01_gray.png') }
.mainMdSectionB .newsSwiper .arrowSet .swiper-button-next:after { content:url('/_res/portal/img/common/btn_arrow02_gray.png') }
/*20210629 추가, 수정 - e */ 

.mainTopSection .swiper-slide .txt .tagSet { height:18px; overflow:hidden }

.mainMdSectionB .arrowSet > div { background:none }

/*202110119 공지사항목록 추가 - s */
.mainNoticeSection { padding:80px 0; background:#f6f9fb; }
.notice_wrap { display: flex; flex-wrap: wrap; justify-content: space-between; }
.notice_wrap .notice_item { width: calc(50% - 20px); background:#fff;}
.notice_item  { position:relative;  }
.notice_item .tab { display: flex; margin:0 50px 0 0; }
.notice_item .tab li { width:50%; display: block; }
.notice_item .tab li a { width:100%; margin:0; border:1px solid #e6e6e6; line-height:48px; border-right:0; font-size:18px; color:#777; background:#fff; }
.notice_item .tab li a:focus:not(:focus-visible) { outline:0; }
.notice_item .tab li.active a { border-bottom: 0; color:#1c6aba; line-height:48px; } 
.notice_item .tab li a span { position:relative; display:inline-block;  white-space: nowrap;}
.notice_item .tab li.active a span:before { position:absolute; left:0; bottom: -1px; width:100%; height:2px; background: #1c6aba; content: ""; }
.notice_item .tab-content { display: none; padding:30px 29px 5px; border: 1px solid #e6e6e6; border-top:0; }
.notice_item .tab-content.active { display: block; }
.notice_item .tab-content .notice_more { position:absolute; top:0; right:0; width:50px; height:50px; background:#1c6aba; font-size:0; }
.notice_item .tab-content .notice_more:before, 
.notice_item .tab-content .notice_more:after { position: absolute; top:50%; left:50%; background:#fff; content: ""; }
.notice_item .tab-content .notice_more:before { width:20px; height: 2px; margin: -1px 0 0 -10px; }
.notice_item .tab-content .notice_more:after { width: 2px; height: 20px; margin: -10px 0 0 -1px; }
.notice_item .notice_list { }
.notice_item .notice_list li { display:table; width:100%; table-layout: fixed; }
.notice_item .notice_list li { border-bottom: 1px solid #f1f1f1; font-size:17px; color:rgb(160, 146, 146);  }
.notice_item .notice_list li:last-child { border-bottom:0; }
/*.notice_item .notice_list li a { width: calc(100% - 140px); padding:15px 0; vertical-align: middle;}*/
.notice_item .notice_list li a { width: calc(100% - 20px); padding:15px 0; vertical-align: middle;}
.notice_item .notice_list li .date { display:table-cell; width:140px; color:#555; text-align:right; padding:15px 0; }
/*.notice_item .notice_list li a span { display:inline-block; max-width:calc(100% - 20px); width:auto; vertical-align: middle;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap; vertical-align:top; color:#333; vertical-align: middle;}*/
.notice_item .notice_list li a span { display:inline-block; max-width:calc(100% - 20px); width:auto; vertical-align: middle;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap; vertical-align:top; color:#333; vertical-align: middle;}
.notice_item .notice_list li a img { display: inline-block; position: relative; top: 2px; }
/*202110119 공지사항목록 추가 - e */

/*20211207 추가*/
.btn_top { display: inline-block; position: fixed; bottom:25px; right:20px; width: 58px;height: 58px; border-radius: 50%; overflow: hidden; background: #fff url('/_res/portal/img/common/btn_top_small.png'); background-size: 56px; border:1px solid #ccc; z-index: 22;}
/*20221016 추가*/
.btn_top span { position: absolute; width: 1px; height: 1px; margin: -1px; overflow: hidden; clip-path: polygon(0 0, 0 0, 0 0); overflow: hidden; }

@media(max-width:1024px){
	.mquick{top:0;right:0;margin:0;height:330px;}
	.mquick li a{height:66px;}

	.mainMdSectionB .arrowSet { display:none }
	/*20210629  - s */ 
	.mainMdSectionB .newsSwiper .arrowSet { display:block; }
	.mainMdSectionB .section03.newsSwiper a .txt { padding: 20px 6% 20px 6.75%; }
	/*20210629  - e */ 

}

@media (min-width: 1001px){
	#header .max1200 { max-width: 1000px; padding: 0px }
}

@media(max-width:1001px){
	#header .max1200{max-width:1000px;}
	.w{display:none;}
	.m_slide .swiper-slide a .w { display:none; }
	.m{display:block;}

	#header{border-top:8px solid #1f4c88;}
	.max1200{padding:0 20px;}
	#header h1 a{height:97px; padding: 19px 0;}

	#gnb{position:inherit;background:none;padding:0;}
	#gnb .all_nav{position:absolute;width:36px;height:29px;right:20px;top:-63px;border:0;background-size:100%;}
	.btn_search{position:absolute;right:82px;top:50%;transform: translateY(-50%);width:35px;height:35px;font-size:0;background:url(/_res/portal/img/common/btn_search_bk.png) no-repeat;background-size:100%;}
	.btn_my{position:absolute;right:145px;top:43px;width:27px;height:30px;font-size:0;background:url(/_res/portal/img/common/btn_my.png) no-repeat;background-size:100%;}
	.mid_utill > div{display:none; width:100%;margin-left:0;background:#fff;top:8px;right:0;height:97px;z-index:10;padding:20px 30px; transform: translateX(-50%); }
	.mid_utill > div input[type="text"]{width:calc(100% - 59px);height:60px;border:1px solid #2e4e8c;color:#1d1d1d;font-size:27px;padding:0 118px 0 10px;}
	.mid_utill > div input[type="submit"]{width:35px;height:35px;margin:11px 0 0 -57px;background:url(/_res/portal/img/common/btn_search_bk.png) no-repeat;background-size:100%;}
	.mid_utill > div .del{opacity:0;float:left;width:27px;height:27px;font-size:0;margin:16px 0 0 -102px;background:url(/_res/portal/img/common/bg_closesearch02.png) no-repeat;background-size:100%;transition:opacity 0.7s}
	.mid_utill > div .del.active{opacity:1}
	.close_search{display:inline-block; vertical-align: middle; width:33px;height:33px; margin: -3px 0 0 20px; font-size:0;background:url(/_res/portal/img/common/bg_closesearch.png) no-repeat;background-size:100%;}

	.mquick{position:static;height:auto;margin:0 auto;display:table}
	.mquick:after{display:block;clear:both;content:'';}
	.mquick li{float:left;width:70px;height:67px;}

	.all_box{display:none;left:auto;right:-100px;opacity:1;width:100%;height:auto;border-bottom:1px solid #1f4c88;}
	.all_box.active{left:auto;}
	.all_box > p{line-height:70px;font-size:24px;}
	.close_all .max1200{padding:0 20px;}
	.close_all a{float:right;width:22px;height:22px;background-size:100%;}

	.top_utill .max1200{padding:0 20px;line-height:40px;background: #1f4c88;}
	.top_utill a,
	.top_utill .leng li a{font-size:13px;font-weight:700;}
	.top_utill .leng{float:right;}
	.top_utill .leng li{width:auto;border:0;padding:0 10px;}
	.top_utill .leng li:last-child{padding-right:0;background:url(/_res/portal/img/common/bg_leng.png) no-repeat left;background-size:2px 13px;}
	.top_utill .my{float:left;height:40px;}
	.top_utill .my li{padding:0 0 0 20px;}
	.top_utill .my li.login{margin-right:12px;background:url(/_res/portal/img/common/bg_login.png) no-repeat left;background-size:16px;}
	.top_utill .my .mo_mypage{display:block;padding:0 0 0 30px;margin-right:12px;background:url(/_res/portal/img/common/ico_mmy.png) no-repeat left;background-size:24px;}
	.top_utill .my .mo_mail{display:block;padding:0 20px 0 26px;background:url(/_res/portal/img/common/ico_mmail.png) no-repeat left !important;background-size:24px !important;}
	.top_utill .my .mo_group{display:block;padding:0 0 0 26px;background:url(/_res/portal/img/common/ico_groupjoin.png) no-repeat left !important;background-size:20px !important;}
	.top_utill .my li.mem{background:url(/_res/portal/img/common/bg_mem.png) no-repeat left;background-size:15px;}
	.top_utill .mo_my{display:block;margin-top:-1px;padding:0 20px;font-size:13px;font-weight:700;background:#0bafe5;color:#fff;line-height:40px;}/* 1129 */
	.top_utill .mo_my .mo_logout{display:inline-block;margin-left:10px;padding-left:26px;background:url(/_res/portal/img/common/ico_logout.png) no-repeat left 10px;background-size:24px;}

	.all_depth01{padding:0;border:0;background:#fff;}
	.all_depth01 .max1200{padding:0;}
	.all_depth01 p{width:50%;height:48px;border-bottom:1px solid #e8e8e8;font-size:18px;padding:18px 20px;}
	.all_depth01 p.active{border-bottom:1px solid #2e69b8;color:#2663b5;}
	.all_depth02{display:none;position:absolute;right:0;top:111px;width:50%;background:#f6f6f6;box-shadow:inset 7px 0 12px rgba(226,226,226,0.8);padding-bottom:68px;}
	.top_utill + .all_depth01 .all_depth02{display:block !important;}/* 1129 */
	.all_depth01 .active + .all_depth02{display:block;}
	.all_depth02 > li{display:none;float:none;width:100%;margin-bottom:0;}
	.all_depth01 .active + .all_depth02 li{display:block;}
	.all_depth02 > li > a{display:block;padding:20px 0 0 20px;font-size:16px;}
	.all_depth02 > li.active > a{color:#2663b5;}
	.all_depth02 > li > a span{display:inline-block;width:10px;height:10px;margin-left:10px;background:url(/_res/portal/img/common/bl_depth_on.png) no-repeat 0;background-size:100%;}
	.all_depth02 > li.active > a span{background:url(/_res/portal/img/common/bl_depth_off.png) no-repeat 0;background-size:100%;}

	.all_depth03{display:none;padding-top:5px;margin:0;}
	.all_depth02 .active .all_depth03{display:block;}
	.all_depth03 a{display:block;color:#606060;font-size:14px;padding:5px 0 0 20px;line-height:140%;}

	.all_box .snslist{float:none;width:50%;padding:30px 20px;}
	.all_box .snslist:after{display:block;clear:both;content:'';}
	.all_box .snslist li{float:left;margin-left:4px;}
	.all_box .snslist li:first-child{margin-left:0;}
	.all_box .snslist li a{display:block;width:32px;height:32px;font-size:0;}
	.all_box .facebook{background:url(/_res/portal/img/common/sns_facebook.png) no-repeat;}
	.all_box .youtube{background:url(/_res/portal/img/common/sns_youtube.png) no-repeat;}
	.all_box .blog{background:url(/_res/portal/img/common/sns_blog.png) no-repeat;}
	.all_box .instagram{background:url(/_res/portal/img/common/sns_instagram.png) no-repeat;}

	.all_box .famlist-m { display: block; padding-left: 20px; width: 50%;}
	.all_box .famlist-m li { width: 88%;}
	.all_box .famlist-m li a { display: block;}
	.all_box .famlist-m li img { width: 26px; vertical-align: middle;}
	.all_box .famlist-m li span { margin-left: 5px; font-size:11px; color: #717171; font-weight: 900;  }
    	
	.mainTopSection .swiper-pagination,
	.mainMdSection .swiper-pagination,
	.mainMdSectionB .swiper-pagination,
	.mainMdSectionC .swiper-pagination { display:block }
	.buttons{bottom:100px;}

	.foot{padding:20px;}
	.above ul li a{font-size:12px;width:96px;}
	.above div{display:block;}

	.mid_utill > div input[type="text"]:focus {outline:none}

	/*20210629 - s */ 
	.mainMdSectionB .max1200 { padding: 0; }
	.mainMdSectionB .innerSection { padding: 23px 20px 20px; }
	.mainMdSectionB .section01 .tit { margin-bottom:20px; }
	.mainMdSectionB .section02 .tit-sub-txt { font-size:14px; }
	.mainMdSectionB .groupWrap { flex-wrap:wrap; }
	.mainMdSectionB .groupWrap .groupLeft { width: 100%; margin-bottom:20px; text-align:center; }
	.mainMdSectionB .groupWrap .groupLeft .groupLink { display:inline-block; max-width:460px; }
	.mainMdSectionB .groupWrap .groupLink .group_icon { height:180px; background-size:140px; }
	.mainMdSectionB .groupWrap .groupLink .txt { font-size:29px; }
	.mainMdSectionB .groupWrap .groupRight { width: 100%; padding:16px 20px; }
	.mainMdSectionB .groupWrap .groupRight .tit { font-size:19px; }
	.mainMdSectionB .section02 .linkList a { padding: 15px 80px 15px 20px; font-size: 16px; }
	.mainMdSectionB .section02 .linkList a:after { width:52px; }

	.mainMdSectionB .section02 { flex-wrap:wrap; }
	.mainMdSectionB .section02 .titWrap { width:100%; max-width:100%; padding-right:0; padding-bottom:28px; background:none; text-align:center; }
	.mainMdSectionB .section02 .linkList { width:100%; min-width:100%; }

	.mainMdSectionB .section03.newsSwiper { padding:30px 20px 20px; }
	.mainMdSectionB .section03.newsSwiper a .thumbs { width:111px}
	.mainMdSectionB .section03.newsSwiper a .txt { padding:17px 20px; }
	.mainMdSectionB .section03.newsSwiper a .txt dt { font-size:18px; line-height:20px; }
	.mainMdSectionB .section03.newsSwiper a .txt dd { font-size:12px; }

	.mainMdSectionB .newsSwiper .arrowSet { display:none; }
	/*20210629  - e*/  	

	/*20211019 - s */
	.mcon02 .btnmore { top:-62px; width: 40px; height: 40px; }
	.mainNoticeSection { margin-top:40px; padding: 60px 0; }
	.notice_wrap { display: block; }
	.notice_wrap .notice_item { width: 100%;;}
	.notice_wrap .notice_item + .notice_item { margin-top: 30px; }  
	/*20211019 - e */
}

@media screen and (max-width:800px) {

	#container{margin-bottom:30px;}
	.mcon05{margin-bottom:30px;}

	.mtit{font-size:32px;padding:49px 0 15px;line-height:140%;word-break:keep-all;}
	.tags{font-size:14px;margin-bottom:20px;line-height:140%;}
	.tags a{display:inline-block;}

	.swiper-container{overflow:hidden;}

	.mcon01,
	.mcon02{padding-bottom:20px !important;}

    .mainTopSection{margin-bottom:30px;}
	.mainTopSection .tab{display:block;}
	.mainTopSection .tab li {width:calc((100% - 4px) / 2); margin-bottom: 6px; padding:0 4px; }
	.mainTopSection .tabli:nth-child(odd){margin-left:0;}
	.mainTopSection .tab li a{line-height:40px;font-size:18px;margin-left:0;}
	.mainTopSection .tab li.active a{line-height:36px;}
	.mainTopSection .swiper-slide .thumbs { padding-top: 130px;}
	.mainTopSection .swiper-slide .noimg .txt { padding-bottom: 133px;}

    .mainMdSectionC{margin-bottom:30px;}

	.mcon02 .tags{margin-bottom:30px;}
	.btnmore{width:80px;line-height:30px;background:url(/_res/portal/img/common/btn_more.png) no-repeat 8px 8px;background-size:13px;padding-left:21px;top:-44px;}
	.mcon03 .btnmore{width:80px;line-height:30px;background:url(/_res/portal/img/common/btn_more02.png) no-repeat 8px 8px;background-size:13px;padding-left:21px;top:-44px;}
	.mcon05 .mtit{padding-top:20px;}
/*
	.mservice li {margin-bottom:20px;}
	.mservice li a {font-size:16px; background-size:100px 100px ! important}
	.mservice li{width : calc((100% - 20px) / 3);}
	
	.mservice a span { display:block }
	.mservice li a { padding-top:112px }
*/
	/*20210629 추가, 수정*/
	.mservice { display: flex; flex-wrap: wrap; justify-content:center; }
    /* 개발계 height:100%; 제거 - ie때문
    .mservice li a { display:flex; align-items: center; justify-content: center; height:100%; font-size:16px; background-size:100px 100px ! important}
    */
	.mservice li a { display:flex; align-items: center; justify-content: center; font-size:16px; background-size:100px 100px ! important}
    .mainMdSectionB .groupWrap .groupLink .txt { font-size:22px; }
	.mainMdSectionB .groupWrap .groupLeft .groupLink { max-width:460px; }
	.mainMdSectionB .groupWrap .groupLink .group_icon { background-size: 110px; height: 180px;}
	
	.mservice li {margin-bottom:20px;width : calc((100% - 20px) / 3);}
	/* .mservice li a { font-size:16px; background-size:100px 100px ! important} */
	
	.mservice a span { display:block }
	.mservice li a { padding-top:112px }
	.mo-block { display: block; }
	/*20210629 추가, 수정 - e */ 

	footer{margin-top: 30px;background:#1d2d43;}
	#contents + footer{margin-top:0;}
	.foot address{text-align:center;float:none;width:100%;word-break:keep-all;}
	.foot address a{display:block;margin-bottom:7px;}
	.foot address br{display:none;}
	.foot address span{display:block;font-size:0;height:0;}
	.above ul{position:relative;padding:27px 0 20px;float:none;display:table;width:auto;margin:0 auto;}
	.above ul li,.above ul li:first-child{border:0;}
	.above ul li{float:none;display:inline-block;width:auto;padding:0 16px;background:url(/_res/portal/img/common/bg_leng.png) no-repeat left;background-size:1px 12px;}
	.above ul li:nth-child(1){background:none}
	.above ul li:nth-child(4){position:absolute;top:45px;left:50%;margin-left:-77px;background:none;}
	.above ul li:nth-child(5){position:absolute;top:45px;left:50%;margin-left:0;}
	.above ul li a{display:inline-block;width:auto;line-height:160%;}
	.above div{display:none;}
	.m_slide .slick-dots{padding:15px 0 25px;}
	.footer_site{display:none;}/* 1202 */
	.buttons{bottom:85px;}

	#header{border-top:5px solid #1f4c88;}
	#header h1{width:162px;}
	#header h1 a{height:65px; padding: 16px 0;}
	#gnb .all_nav{width:24px;height:19px;top:-42px;}
	#header h1 a{background-size:100%;}
	.btn_search{width:24px;height:24px;right:59px;}
	.btn_my{width:18px;height:20px;right:90px;top:30px;}

	.mid_utill > div{height:65px;padding:12px 20px; text-align: center;}
	.mid_utill > div input[type="text"]{height:40px; width:99% !important; font-size:15px;padding: 0 50px 0 10px;}
	.mid_utill > div input[type="submit"]{width:24px;height:24px;margin:8px 0 0 -37px;}
	.mid_utill > div .del{width:18px;height:18px;margin:11px 0 0 -70px;}
	.close_search { width:22px;height:22px; margin: -3px 0 0 10px; }
	.mid_utill .form-wrap { position:relative; width:85%; display:inline-block; vertical-align:middle; }

}

@media screen and (max-width:680px) {
	.mid_utill > div input[type="text"] { width:98% !important; }
	
  .mainTopSection .tab li { width:calc(100% / 2); margin-bottom: 6px; }
  .mainTopSection .tab li a { font-size:16px }
	/*20210629  - s */
	.mainMdSectionB .section02 .linkList li { width:100%; margin-bottom:10px; }
	.mainMdSectionB .section02 .linkList a:after { width:42px; }
	/*20210629  - e */	
	
	/*20211019  - s */
	.notice_item .tab { margin-right:40px; }
	.notice_item .tab li a ,
	.notice_item .tab li.active a { font-size: 15px; line-height:38px; }
	.notice_item .notice_list li { font-size:14px; }
	.notice_item .notice_list li a { width: calc(100%-90px); }
	.notice_item .notice_list li .date { width:90px; }
	.notice_item .tab-content { padding: 15px 20px 5px; }
	.notice_item .tab-content .notice_more { width:40px; height:40px;; }	
	/*20211019  - e */

}

@media screen and (max-width:460px) {

	.mquick{width:100%;display:block;padding:0 20px;}
	.mquick li{width:calc(100% / 5);}
	.mquick li a{width:100%;}

	.all_depth01 p{font-size:16px;font-family:'Nanum Gothic','나눔고딕';}
	.all_depth02 > li > a{font-size:14px;padding:20px 0 0 11px;}
	.all_depth03 a{font-size:12px;padding:5px 0 0 11px;}

	.all_box .snslist li a{width:26px;height:26px;background-size:100%;}
	.mid_utill > div input[type="text"] { width:95% !important; font-size:14px; }
	
	.mainTopSection .swiper-slide .thumbs { padding-top: 101px;}
	.mainTopSection .swiper-slide .noimg .txt { padding-bottom: 137px;}

	.mainTopSection .swiper-slide .txt h6,
	.mainMdSection .swiper-slide .txt h6 { font-size:16px ; height:60px}

	.mainMdSectionB .swiper-slide .txt { padding:20px 0 }
	.mainMdSectionB .swiper-slide .txt h6 { font-size:16px }


	.mainMdSection .swiper-slide .txt .tagSet { height: 43px; overflow:hidden }
	
	/*20210629 - s */
	.mservice li a { padding-top:100px; background-size:90px !important; }
	.mainMdSectionB .section02 .titWrap { padding-bottom:20px; }
	.mainMdSectionB .section02 .linkList a { padding: 10px 80px 10px 20px; font-size: 14px; }
	.mainMdSectionB .section02 .linkList a:after { background-size:42px; }
	.mainMdSectionB .groupWrap .groupLeft .groupLink { max-width:100%; width:100%; }
	/*20210629 - e */

	/*20211207 추가*/
	.btn_top { right:8px; bottom:10px; width:40px; height:40px; background-size:38px;}
}

@media screen and (max-width:350px) {
	#wrap {min-width: 320px;}
	.above ul li{padding:0 9px;}
	.above ul li:nth-child(4){margin-left:-64px;}
	.top_utill a, .top_utill .leng li a{font-size:11px;}

	.mid_utill > div { padding: 12px 10px; }
	.mid_utill > div input[type="text"] { width: 98% !important; }
	.mid_utill .form-wrap { width: 80%; }
	
	.mainTopSection .swiper-slide .thumbs { padding-top: 80px;}
	.mainTopSection .swiper-slide .noimg .txt { padding-bottom: 116px;}

    .mainTopSection .tab li { width:calc(100% / 1);}
    .mainTopSection .tab li a { font-size:14px }
  
    .btnmore { font-size:14px }	
}